
.news_slider_box {
    opacity: 0;
    -webkit-transform: translateY(-100px);
    -moz-transform: translateY(-100px);
    -ms-transform: translateY(-100px);
    -o-transform: translateY(-100px);
    transform: translateY(-100px);
    -o-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out
}

.news_slider_box.active {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    opacity: 1
}

.news_slider_box .news_elements {
    background: #fff;
    padding: 0 100px;
    height: 500px;
    overflow: hidden;
    position: relative;
    z-index: 2;
    width: 100%;
    margin: 0;
    -o-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out
}

.news_slider_box .news_elements .news_name {
    padding-top: 50px
}

.news_slider_box .news_elements .news_name a {
    text-decoration: none
}

.news_slider_box .news_elements .news_name a:hover {
}

.news_slider_box .news_elements .news_name, .news_slider_box .news_elements .news_date {
    padding-top: 15px;
    font-size: 14px;
}

.news_slider_box .news_elements .news_name {
    font-size: 24px;
}

.news_slider_box .news_elements .news_anons {
    position: relative;
    font-weight: 300;
    z-index: 2;
    line-height: 1.3;
}

.news_slider_box .news_elements .news_anons .scrollbar {
    overflow-y: auto;
    overflow-x: hidden
}

.news_slider_box .news_elements:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
    height: 180px;
    border-bottom: 90px #fff solid;
    background-image: -webkit-linear-gradient(to top, #fff, rgba(255, 255, 255, 0));
    background-image: -moz-linear-gradient(to top, #fff, rgba(255, 255, 255, 0));
    background-image: -ms-linear-gradient(to top, #fff, rgba(255, 255, 255, 0));
    background-image: -o-linear-gradient(to top, #fff, rgba(255, 255, 255, 0));
    background-image: linear-gradient(to top, #fff, rgba(255, 255, 255, 0));
    z-index: -1;
    opacity: 0;
    -o-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.news_slider_box .owl-item {
    position: relative;
    opacity: 0;
    -webkit-transform: scale(.8);
    -moz-transform: scale(.8);
    -ms-transform: scale(.8);
    -o-transform: scale(.8);
    transform: scale(.8);
    -o-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out
}

.news_slider_box .owl-item.active {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1)
}

.news_slider_box .owl-nav {
    position: relative
}

.news_slider_box .owl-nav div {
    width: 100px;
    height: 100px;
    position: absolute;
    top: -300px;
    z-index: 6;
    text-align: center;
    -o-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out
}

.news_slider_box .owl-nav div:hover {
    opacity: .7
}

.news_slider_box .owl-nav div i {
    font-size: 40px;
    color: #005e20;
    line-height: 100px
}

.news_slider_box .owl-nav div.owl-prev {
    left: 15px;
    margin: 0;
    -webkit-transform: translateY(0) rotate(0deg);
    -moz-transform: translateY(0) rotate(0deg);
    -ms-transform: translateY(0) rotate(0deg);
    -o-transform: translateY(0) rotate(0deg);
    transform: translateY(0) rotate(0deg)
}

.news_slider_box .owl-nav div.owl-next {
    right: 15px;
    margin: 0;
    -webkit-transform: translateY(0) rotate(0deg);
    -moz-transform: translateY(0) rotate(0deg);
    -ms-transform: translateY(0) rotate(0deg);
    -o-transform: translateY(0) rotate(0deg);
    transform: translateY(0) rotate(0deg)
}

.news_slider_box .news_btn {
    position: absolute;
    padding: 10px 90px 50px 100px;
    background: #fff;
    right: 0;
    left: auto;
    bottom: 0;
    -o-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    z-index: 6;
    width: 100%;
    text-align: right
}

.news_slider_box .news_btn .news_cat {
    position: absolute;
    left: 100px;
    bottom: 10px;
    opacity: 1;
    z-index: 1;
    -o-transition: all 1.5s ease-in-out;
    -moz-transition: all 1.5s ease-in-out;
    -webkit-transition: all 1.5s ease-in-out;
    transition: all 1.5s ease-in-out;
    font-size: 13px;
    text-transform: uppercase
}

.news_slider_box .news_btn .news_cat a {
    text-decoration: none
}

.news_slider_box .news_btn .v_a {
    display: none
}

.news_slider_box .news_btn .v_n {
    display: block
}

.news_slider_box .news_btn a, .news_slider_box .news_btn div {
    margin-right: 5px
}

.news_slider_box.fast .news_elements {
    width: 50%;
    margin-left: 50%
}

.news_slider_box.fast .news_elements:after {
    opacity: 1;
    z-index: 5
}

.news_slider_box.fast .news_elements .news_anons .scrollbar {
    overflow: hidden
}

.news_slider_box .news_elements .news_btn .news_view,
.news_slider_box .news_elements .news_btn .all_news_btn
{
    display: block;
    float: right;
}
.news_slider_box.fast .news_elements .news_btn {
    right: auto;
    left: 0;
    text-align: left
}



.news_slider_box.fast .news_elements .news_btn .news_cat {
    opacity: 0;
    z-index: -1
}

.news_slider_box.fast .news_elements .news_btn .v_a {
    display: block
}

.news_slider_box.fast .news_elements .news_btn .v_n {
    display: none
}

.news_slider_box.fast .owl-nav div {
    color: #fff;
    background: #005e20
}

.news_slider_box.fast .owl-nav div.owl-next {
    margin-right: 30px;
    right: 50%;
    -webkit-transform: translateY(49px) rotate(90deg);
    -moz-transform: translateY(49px) rotate(90deg);
    -ms-transform: translateY(49px) rotate(90deg);
    -o-transform: translateY(49px) rotate(90deg);
    transform: translateY(49px) rotate(90deg)
}

.news_slider_box.fast .owl-nav div.owl-prev {
    left: 50%;
    margin-left: -130px;
    -webkit-transform: translateY(-50px) rotate(90deg);
    -moz-transform: translateY(-50px) rotate(90deg);
    -ms-transform: translateY(-50px) rotate(90deg);
    -o-transform: translateY(-50px) rotate(90deg);
    transform: translateY(-50px) rotate(90deg)
}

.news_slider_box.fast .owl-nav div i {
    color: #fff
}

.news_slider_box#news_slider_box_element {
    background: #fff;
    position: relative;
    padding: 0;
    margin: 0;
    -o-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out
}

.news_slider_box#news_slider_box_element .news_wrapper_box {
    position: relative;
    height: 100%;
    overflow: hidden
}

.news_slider_box#news_slider_box_element .news_scroll_box {
    position: relative;
    height: 100%
}

.news_slider_box#news_slider_box_element .news_item {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0
}

.news_slider_box#news_slider_box_element .news_item {
    background: #fff
}

.news_slider_box#news_slider_box_element .news_item.active {
    -o-animation: news_scroll_to_top_active 1s forwards linear;
    -moz-animation: news_scroll_to_top_active 1s forwards linear;
    -webkit-animation: news_scroll_to_top_active 1s forwards linear;
    animation: news_scroll_to_top_active 1s forwards linear
}

.news_slider_box#news_slider_box_element.to_top .news_item.active {
    -o-animation: news_scroll_to_top_active 1s forwards linear;
    -moz-animation: news_scroll_to_top_active 1s forwards linear;
    -webkit-animation: news_scroll_to_top_active 1s forwards linear;
    animation: news_scroll_to_top_active 1s forwards linear
}

.news_slider_box#news_slider_box_element.to_top .news_item.prev {
    -o-animation: news_scroll_to_top_no_active 1s forwards linear;
    -moz-animation: news_scroll_to_top_no_active 1s forwards linear;
    -webkit-animation: news_scroll_to_top_no_active 1s forwards linear;
    animation: news_scroll_to_top_no_active 1s forwards linear
}

.news_slider_box#news_slider_box_element.to_down .news_item.active {
    -o-animation: news_scroll_to_down_active 1s forwards linear;
    -moz-animation: news_scroll_to_down_active 1s forwards linear;
    -webkit-animation: news_scroll_to_down_active 1s forwards linear;
    animation: news_scroll_to_down_active 1s forwards linear
}

.news_slider_box#news_slider_box_element.to_down .news_item.next {
    -o-animation: news_scroll_to_down_no_active 1s forwards linear;
    -moz-animation: news_scroll_to_down_no_active 1s forwards linear;
    -webkit-animation: news_scroll_to_down_no_active 1s forwards linear;
    animation: news_scroll_to_down_no_active 1s forwards linear
}

.news_slider_box#news_slider_box_element .news_elements {
    height: auto;
    min-height: 500px;
    padding-bottom: 100px;
    position: relative;
}


.news_slider_box#news_slider_box_element .news_elements .news_name {
    padding-top: 70px
}

.news_slider_box#news_slider_box_element .news_elements .news_anons {
    font-size: 16px;
    padding-top: 15px
}

.news_slider_box#news_slider_box_element .news_elements .news_cat {
    opacity: 1;
    z-index: 0
}

.news_slider_box#news_slider_box_element .news_page .btn {
    position: absolute;
    top: 50%;
    color: #005e20;
    font-size: 30px;
    padding: 0;
    width: 100px;
    height: 100px;
    text-align: center;
    background: rgba(255, 255, 255, 0);
    -o-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    z-index: 10
}

.news_slider_box#news_slider_box_element .news_page .btn i {
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
    width: 100px;
    height: 100px;
}

.news_slider_box#news_slider_box_element.full_news .news_page .btn.btn_prev i {
    background-image: url(../images/arrow-top-f.png);
}
.news_slider_box#news_slider_box_element.full_news .news_page .btn.btn_next i {
    background-image: url(../images/arrow-down-f.png);
}


.news_slider_box#news_slider_box_element .news_page .btn.btn_prev i {
    background-image: url(../images/arrow-top.png);
}
.news_slider_box#news_slider_box_element .news_page .btn.btn_next i {
    background-image: url(../images/arrow-down.png);
}

.news_slider_box#news_slider_box_element .news_page .btn.btn_prev {
    margin-top: -50px;
    margin-left: 0;
    left: 0;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg)
}

.news_slider_box#news_slider_box_element .news_page .btn.btn_next {
    margin-top: -50px;
    right: 0;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg)
}

.news_slider_box#news_slider_box_element.fast_news {
    width: 50%;
    margin-left: 25%;
    -o-animation: width_news_small 1s forwards linear;
    -moz-animation: width_news_small 1s forwards linear;
    -webkit-animation: width_news_small 1s forwards linear;
    animation: width_news_small 1s forwards linear
}

.news_slider_box#news_slider_box_element.fast_news .news_page .btn {
    background: #337ab7;
    color: #fff
}

.news_slider_box#news_slider_box_element.fast_news .news_page .btn:hover {
    background: #64cdff;
    color: #fff
}

.news_slider_box#news_slider_box_element.fast_news .news_page .btn:hover {
    color: rgba(255, 255, 255, 0.7)
}

.news_slider_box#news_slider_box_element.fast_news .news_page .btn.btn_prev {
    left: 100%;
    margin-left: 50px;
    margin-top: -100px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg)
}

.news_slider_box#news_slider_box_element.fast_news .news_page .btn.btn_next {
    margin-top: 0;
    right: -150px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg)
}

.news_slider_box#news_slider_box_element.fast_news .news_elements .news_full_text {
    display: none
}

.news_slider_box#news_slider_box_element.fast_news .news_elements .news_cat {
    opacity: 0;
    z-index: -1
}

.news_slider_box#news_slider_box_element.fast_news .news_btn .v_a {
    display: block
}

.news_slider_box#news_slider_box_element.fast_news .news_btn .v_n {
    display: none
}

.news_slider_box#news_slider_box_element.full_news {
    -o-animation: width_news 1s forwards linear;
    -moz-animation: width_news 1s forwards linear;
    -webkit-animation: width_news 1s forwards linear;
    animation: width_news 1s forwards linear
}

@keyframes width_news {
    0% {
        margin-left: 25%;
        width: 50%
    }
    50% {
        margin-left: 50%;
        width: 50%
    }
    100% {
        margin-left: 0;
        width: 100%
    }
}

@keyframes width_news_small {
    0% {
        margin-left: 0;
        width: 100%
    }
    50% {
        margin-left: 50%;
        width: 50%
    }
    100% {
        margin-left: 25%;
        width: 50%
    }
}

@keyframes width_news_small_mobile {
    0% {
        margin-left: 0;
        width: 100%
    }
    100% {
        margin-left: 0;
        width: 100%
    }
}

@keyframes news_scroll_to_top_active {
    0% {
        opacity: 0;
        -webkit-transform: translateY(100%);
        -moz-transform: translateY(100%);
        -ms-transform: translateY(100%);
        -o-transform: translateY(100%);
        transform: translateY(100%);
        z-index: 1
    }
    1% {
        opacity: 0;
        -webkit-transform: translateY(100%);
        -moz-transform: translateY(100%);
        -ms-transform: translateY(100%);
        -o-transform: translateY(100%);
        transform: translateY(100%);
        z-index: 1
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        z-index: 5
    }
}

@keyframes news_scroll_to_top_no_active {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        z-index: 0
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(-100%);
        -moz-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        -o-transform: translateY(-100%);
        transform: translateY(-100%);
        z-index: 0
    }
}

@keyframes news_scroll_to_down_active {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-100%);
        -moz-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        -o-transform: translateY(-100%);
        transform: translateY(-100%);
        z-index: 1
    }
    1% {
        opacity: 0;
        -webkit-transform: translateY(-100%);
        -moz-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        -o-transform: translateY(-100%);
        transform: translateY(-100%);
        z-index: 1
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        z-index: 5
    }
}

@keyframes news_scroll_to_down_no_active {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        z-index: 0
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(100%);
        -moz-transform: translateY(100%);
        -ms-transform: translateY(100%);
        -o-transform: translateY(100%);
        transform: translateY(100%);
        z-index: 0
    }
}

.news_block_name {
    padding: 50px 0 30px
}

.news_block .news_pages {
    text-align: right
}

.news_block .news_pages a {
    text-decoration: none;
    margin-left: 10px
}

.news_block .news_pages a.active {
    color: #005e20
}

.news_block .news_item {
    margin-bottom: 30px;
    background: #fff;
    height: 400px;
    position: relative;
    padding: 30px;
    overflow: hidden;
    -webkit-transform: translateY(150px);
    -moz-transform: translateY(150px);
    -ms-transform: translateY(150px);
    -o-transform: translateY(150px);
    transform: translateY(150px);
    opacity: 0;
    -o-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out
}

.news_block .news_item.active {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    opacity: 1
}

.news_block .news_item .type {
    text-transform: uppercase;
    font-size: 14px;
    color: #9cc718
}

.news_block .news_item .name {
    padding-top: 10px;
    font-size: 15px;
    text-transform: uppercase
}

.news_block .news_item .name a {
    color: #005e20;
    text-decoration: none
}

.news_block .news_item .name a:hover {
    color: #9cc718
}

.news_block .news_item .date {
    color: #005e20;
    font-size: 15px
}

.news_block .news_item .desc {
    padding-top: 15px;
    font-size: 14px;
    color: #005e20;
    line-height: 1.2
}

.news_block .news_item .btn {
    position: absolute;
    left: 30px;
    bottom: 30px;
    z-index: 3
}

.news_block .news_item:after {
    height: 140px;
    border-bottom: 100px #fff solid;
    background-image: -webkit-linear-gradient(to top, #fff, rgba(255, 255, 255, 0));
    background-image: -moz-linear-gradient(to top, #fff, rgba(255, 255, 255, 0));
    background-image: -ms-linear-gradient(to top, #fff, rgba(255, 255, 255, 0));
    background-image: -o-linear-gradient(to top, #fff, rgba(255, 255, 255, 0));
    background-image: linear-gradient(to top, #fff, rgba(255, 255, 255, 0));
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    content: '';
    z-index: 2;
    display: none
}

.news_cat {
    display: block;
    margin-bottom: 50px;
}
.news_cat:before, .news_cat:after, .news_list:after, .news_list:before {
    content: '';
    display: block;
    clear: both;
}

.news_cat ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.news_cat ul li {
    float: left;
    margin-right: 30px;
    line-height: 40px;
}
.news_cat ul li a {
    display: block;
    color: #666;
    text-decoration: none;
    background: #fafafa;
    padding: 0 15px;
    line-height: 50px;
}

.news_cat ul li a.active {
    display: block;
    color: #FFF;
    background: #337ab7;
}

.news_list {
    margin: 0 -30px;
}

.news_list .news_list_item {
    width: 33.33%;
    float: left;
    padding: 30px;
}

.news_list .news_list_item .news_elements {
    background: #fafafa;
    padding: 30px;
    position: relative;
}
.news_list .news_list_item .news_elements .news_name {
    padding-bottom: 10px;
    font-size: 18px;
}
.news_list .news_list_item .news_elements .news_date {
    padding-bottom: 10px;
    font-size: 12px;
}
.news_list .news_list_item .news_elements .news_anons {
    font-size: 16px;
    padding-bottom: 70px;
}

.news_list .news_list_item .news_elements .view {
    color: #FFF;
    display: block;
    position: absolute;
    left: 30px;
    bottom: 30px;
    background: #337ab7;
    text-decoration: none;
    font-size: 16px;
    padding: 0 15px;
    line-height: 40px;
}

.news_list .news_list_item .news_elements .view:hover {
    opacity: 0.7;
}

.pages {
    font-size: 14px;
}

@media (max-width: 767px) {

    .news_list .news_list_item {
        width: 100%;
        float: none;
    }

    .news_slider_box#news_slider_box_element {
        margin-top: 50px;
        padding-bottom: 0
    }

    .news_slider_box#news_slider_box_element.fast_news {
        width: 100%;
        margin-left: 0;
        -o-animation: width_news_small_mobile 1s forwards linear;
        -moz-animation: width_news_small_mobile 1s forwards linear;
        -webkit-animation: width_news_small_mobile 1s forwards linear;
        animation: width_news_small_mobile 1s forwards linear
    }

    .news_slider_box#news_slider_box_element.fast_news .news_btn {
        padding: 0 30px 50px 30px
    }

    .news_slider_box#news_slider_box_element.fast_news .news_btn .news_view {
        display: none
    }

    .news_slider_box#news_slider_box_element.fast_news .news_page .btn {
        width: 40px;
        height: 40px;
        line-height: 40px
    }

    .news_slider_box#news_slider_box_element.fast_news .news_page .btn i {
        line-height: 40px;
        font-size: 20px
    }

    .news_slider_box#news_slider_box_element.fast_news .news_page .btn.btn_prev {
        margin-left: -55px;
        margin-top: -40px
    }

    .news_slider_box#news_slider_box_element.fast_news .news_page .btn.btn_next {
        right: 15px
    }

    .news_slider_box#news_slider_box_element.fast_news .news_elements {
        padding-left: 30px;
        padding-right: 70px
    }

    .news_slider_box#news_slider_box_element.fast_news .news_elements .news_name, .news_slider_box#news_slider_box_element.fast_news .news_elements .news_date {
        font-size: 14px
    }

    .news_slider_box#news_slider_box_element.fast_news .news_elements .news_name {
        padding-top: 30px
    }

    .news_slider_box#news_slider_box_element .news_page .btn i {
        width: 40px;
        height: 40px;
        -webkit-background-size: cover;
        background-size: cover;
    }

}

@media (min-width: 768px) and (max-width: 991px) {

    .news_list .news_list_item {
        width: 50%;
    }
    .news_slider_box#news_slider_box_element.fast_news {
        width: 100%;
        margin-left: 0;
        -o-animation: width_news_small_mobile 1s forwards linear;
        -moz-animation: width_news_small_mobile 1s forwards linear;
        -webkit-animation: width_news_small_mobile 1s forwards linear;
        animation: width_news_small_mobile 1s forwards linear
    }

    .news_slider_box#news_slider_box_element.fast_news .news_btn {
        padding: 10px 150px 50px 150px
    }



    .news_slider_box#news_slider_box_element.fast_news .news_btn .news_view {
        display: none
    }

    .news_slider_box#news_slider_box_element.fast_news .news_page .btn.btn_prev {
        margin-left: -125px
    }

    .news_slider_box#news_slider_box_element.fast_news .news_page .btn.btn_next {
        right: 25px
    }

    .news_slider_box#news_slider_box_element.fast_news .news_elements {
        padding-right: 150px
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

    .news_slider_box .news_elements {
        padding: 0 50px
    }



}